#maincontent {
	color: #333333;
	background: #fff;
	border: 1px solid #b5c0c3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 100px;
	padding: 5px;
	text-align: center; 
}

#mainarea {
	position:absolute;
	width:500px;
	height:300px;
	z-index:1;
	left: 100px;
	top: 100;
	background-color: #FFFFFF;
	text-align: center;
	color: #666666;
	border: solid #000000 1px;
}
#roll {
	text-align: left;
}


 a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-variant: small-caps;
	font-size: 12px;
	line-height: 18px;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #BBBBBB;
	text-decoration: none;
	font-variant: small-caps;
	font-size: 12px;
	line-height: 18px;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-variant: small-caps;
	font-size: 12px;
	line-height: 18px;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFCC33;
	text-decoration: none;
	font-variant: small-caps;
	font-size: 12px;
	line-height: 18px;
	}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #CCCCCC;
	background-color: #666666;
	scrollbar-arrow-color: #CCCCCC;
	scrollbar-track-color: #333939;
	scrollbar-face-color: #333939;
	scrollbar-highlight-color: #555959;
	scrollbar-3dlight-color: #333939;
	scrollbar-darkshadow-color: #333939;
	scrollbar-shadow-color: #555959;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;	

}

td, th {
	font-size: 12px;
	line-height: 24px;
	color: #AAAAAA;
	background-color: #000000;
	scrollbar-arrow-color: #CCCCCC;
	scrollbar-track-color: #333939;
	scrollbar-face-color: #333939;
	scrollbar-highlight-color: #555959;
	scrollbar-3dlight-color: #333939;
	scrollbar-darkshadow-color: #333939;
	scrollbar-shadow-color: #555959;
	border: medium #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
}

a {
	color: #3366CC;
	text-decoration: none;
}

form {
	background-color: #CCCC99;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	  font-size: 24px;
	line-height: 30px;
 	 background-color: #006666;
	color: #DCDCDC;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
 	 color: #006666;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	background-color: #006666;
 	 color: #DCDCDC;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
 	 font-weight: bold;
	background-color: #CCCCCC;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 3px;
	background-color: #FFFFFF;
}

.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #339999;
}

.sidebarFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #CCCCCC;
}

.footer {
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
  	border-style: ridge;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
 	 background-color: #336699;
}
img {
	border: 0px none;
}
